package no.bioforsk.vips.model.roughagenutritionmodel;

/*
 * Copyright (c) 2015 NIBIO <http://www.nibio.no/>. 
 * 
 * This file is part of RoughageNutritionModel.
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 * 
 */
import no.nibio.vips.util.DateMap;

/**
 * Matrisedataobjekt for � holde styr p� alle data som brukes under beregning av NDF-indeks
 * i grovformodellen
 * <br/>
 * &copy; 2009-2015 NIBIO
 * @author Tor-Einar Skog <tor-einar.skog@nibio.no>
 */
public class NDFDataMatrix extends DateMap{
    public final static String TS1 = "TS1";
    public final static String NDF = "NDF";
    

    /** Creates a new instance of GrovforModellNDFBakgrunnsdataMatriseBO */
    public NDFDataMatrix()
    {
        super();
    }

}
