/*
 * Copyright (c) 2015 NIBIO <http://www.nibio.no/>. 
 * 
 * This file is part of RoughageNutritionModel.
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 * 
 */
package no.bioforsk.vips.model.roughagenutritionmodel;

import no.nibio.vips.util.DateMap;

/**
 * Keeping track of data used for calculating AI index
 * <br/>
 * &copy; 2009-2015 NIBIO
 * @author Tor-Einar Skog <tor-einar.skog@nibio.no>
 */
public class AIDataMatrix extends DateMap{
    public final static String MSC_BEREGNET = "MSC_BEREGNET";
    public final static String MSC_REGISTRERT = "MSC_REGISTRERT";
    public final static String TS1 = "TS1";
    public final static String DVR = "DVR";
    

    /** Creates a new instance of GrovforModellAIBakgrunnsdataMatriseBO */
    public AIDataMatrix()
    {
        super();
    }

}
